* { margin:0; padding:0; }
 body { background-color:#fffff; background: transparent url(theme/background.jpg?1519632051) repeat-x center top; font-family:"Trebuchet MS",tahoma, arial, sans-serif; font-size:.9em; color:#3e382a; margin:0; padding:0; }
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3{ line-height:1.5; }
 #wrapper { width:760px; margin:0pt auto; }
 #header { height:0px; }
 #sitename { height: 129px; font-size:36px; }
 #sitename, #sitename a { color:#fff; text-decoration: none; }
 #navigation { background: transparent url(theme/navigation_background.jpg?1519632051) repeat-x center top; height:37px; width:830px; position:relative; text-transform: uppercase; font-size:11px; }
 #navigation ul { height:29px; padding:8px 0px 0px 0px; margin:0; }
 #navigation li { display:inline; margin:0 10px 0 0; padding:8px 8px 8px 8px; }
 #navigation a:link { color:#fff; text-decoration:none; }
 #navigation a:hover { color:#fff; text-decoration:none; }
 #navigation a:visited { color:#fff; text-decoration:none; }
 a:link, a:hover, a:visited { color:#880111; }
 #content-wrapper { background: transparent url(theme/content_background.jpg?1519632051) no-repeat center top; width:830px; }
 #content { margin:0 20px 20px 20px; padding-top:20px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 #footer { visibility:hidden; padding-top:20px; padding-bottom:20px; }
 #footer-content { width:760px; margin: 0pt auto; font-family:"lucida grande", arial, sans-serif; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 100%; background: #f9f9f8; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; text-decoration: none; font-size: 13px; font-weight: normal; line-height:1; padding:5px; color: #333; }
 #wsite-menus .wsite-menu li a:hover { background: #e3e3e3; }
 #wsite-menus span.wsite-menu-title { display: block; padding: 5px 10px; }
 #wsite-menus span.wsite-menu-more { background: transparent url(http://images.weebly.com/weebly/images/submenu_arrow.gif) no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 28px; padding:5px 0 5px 0; }
 .S-bgstretcher { background: black; overflow: hidden; width: 100%; position: fixed !important; z-index: 1; }
 .S-bgstretcher, .S-bgstretcher UL, .S-bgstretcher UL LI { position: absolute; top: 0; right: 0; left: 0; bottom: 0; }
 .S-bgstretcher UL, .S-bgstretcher UL LI { margin: 0; padding: 0; list-style: none; }
 #S-page{ width:980px; margin:0 auto; position:relative; font-family:Arial,Microsoft,sans-serif; padding:20px 0 0 0; z-index:2; }
 #S-menu{ position:relative; padding:20px 0; overflow:hidden; display:none; }
 #icontent #S-menu{ display:block; }
 #S-menu li{ float:left; text-align:center; padding:0 10px; }
 #S-menu li a{ font-size: 14px; text-transform:uppercase; display:inline-block; color: #000; background-color: #fff; }
 #S-menu li a:hover, #S-menu li.selected a{ color: #007f8a; }
 #S-content .S-wrapper{ background:none; width:830px; margin:0 auto; min-height:100px; height: auto; margin-bottom:20px; box-shadow: 0 0 5px 3px rgba(0,0,0,0.35); position:relative; }
 #S-content .S-wrapper ul{ position:relative; width:830px; height:450px; overflow:hidden; }
 #S-content .S-wrapper ul li{ position:absolute; left:0; }
 #S-content .S-wrapper ul li.S-cur{ display:block !important; }
 #S-content .S-wrapper ul li .S-slide{ position:relative; }
 #S-content .S-wrapper ul li .S-content-wrapper{ width:790px; height:410px; paddding:20px; position:absolute; top:0; left:0; }
 #S-content .S-wrapper .S-next-slide, #S-content .S-wrapper .S-prev-slide{ position:absolute; top:50%; width:36px; height:56px; margin-top:-28px; cursor:pointer; }
 #S-content .S-wrapper .S-prev-slide{ left:-40px; background:url("theme/back.png?1519632051") 0 0 no-repeat; }
 #S-content .S-wrapper .S-next-slide{ right:-40px; background:url("theme/next.png?1519632051") 0 0 no-repeat; }
 #S-content .S-wrapper .S-prev-slide:hover{ background:url("theme/back-hover.png?1519632051") 0 0 no-repeat; }
 #S-content .S-wrapper .S-next-slide:hover{ background:url("theme/next-hover.png?1519632051") 0 0 no-repeat; }
 #S-content .S-text-area{ width:830px; margin:0 auto; line-height:auto; }
 #S-content .S-text-area h2{ font-size:24px; padding-bottom:10px; }
 #S-content .S-text-area .element-box-contents{ padding-top:20px; }
 }
 #S-bg{position:fixed; top:0; left:0; width:100%; height:100%}
 #S-header{height: auto; max-height: 100px; min-height: 20px; padding-bottom: 10px;}
 .S-footer {visibility:hidden; text-align: center; color: #fff; margin-top: 15px; font-size: 10px;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }